/* $Id: layout-fixed.css,v 1.5 2008/09/14 10:39:32 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Border Politics Layout Method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
  }

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
    margin-left: auto;
    margin-right: auto;
    width: 984px;
  }

  #page-inner
  {
  }

  #navigation-top,
  #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px;     /* and prevent any anchor styles from appearing. */
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of \ */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/
  #header
  {
    /*height: 148px;*/
    /*margin-bottom:10px;*/
    background-color: #FFF;
    border: 1px solid black;
  }

  #header-inner
  {
    /*height: 118px;*/
  }

  #logo-title
  {
  }

  #logo
  {
    float: left;
  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
    background-color: #FFF;
    position: relative;
    border: 1px solid black;
  }

  #main-inner
  {
    margin-left: -2px; /* border correction */
  }

/** content **/
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 960px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #content
  {
    width: 760px;
    margin-left: 200px; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }

  .sidebar-right #content
  {
    width: 750px;
    margin-left: 0;
    margin-right: -750px; /* Negative value of #content's width + left margin. */
  }

  .two-sidebars #content
  {
    border-left: 1px solid black;
    border-right: 1px solid black;
    width: 695px;
    margin-left: 164px; /* The width of #sidebar-left */
    margin-right: -859px; /* Negative value of #content's width + left margin. */
    min-height: 750px;
    
  }

  #content-inner
  {
    margin: 0;
    padding: 5px 8px 0 12px;
  }

  #content-top-left
  {
    width: 365px;
    float: left;
    clear: left;
  }
  
  #content-top-right
  {
    width: 250px;
    float: right;
    clear: right;
  }
  
  #content-bottom-left
  {
    width: 335px;
    float: left;
    clear: left;
  }
  
  #content-bottom-right
  {
    width: 200px;
    float: right;
    clear: right;
  }

  #content-middle
  {
    clear: both;
  }
  
/** navbar **/
  #navbar
  {
    float: left;
    width: 100%;
    margin-left: 0;
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    /*height: 30px;*/
    background-color: #000;
  }

  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
  }

  #navbar-inner
  {
    /*height: 30px;*/
  }

  #search-box
  {
    float: left;
  }

  #primary
  {

  }

  #secondary
  {
 
  }

  #navbar ul /* Primary and secondary links */
  {
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
    float: left;
    padding: 0 10px 0 0;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 164px;
    margin-left: 0;
    margin-right: -164px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }

  #sidebar-left-inner
  {
    margin: 0px;
    padding: 10px;
  }

/** sidebar-right **/
  #sidebar-right {
	float:right;
	margin-right:26px;
	margin-left:0;
	padding:0;
	width:314px;
}

  #sidebar-right-inner
  {
    margin: 0px;
    padding: 0px 2px;
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    
  }

  /* If a div.clear-block doesn't have any content after it, Firefox and Safari
     will mistakenly place several pixels worth of space between the bottom of
     the div and the bottom of the viewport. This fixes it. */
  #page { overflow-y: hidden; overflow-x:hidden; } /* CSS3 property */
